@charset "UTF-8";

:root {
	--color-primary: #512b6e;
	--color-primary-rgb: 81,43,110;
	--color-secondary: #58401e;
	--color-secondary-rgb: 88,64,30;
	--color-contrast: #fff;
	--color-contrast-rgb: 255,255,255;
	--color-accent: #e8310e;
	--color-accent-rgb: 232,49,14;
	--color-accent2: #fff100;
	--color-accent2-rgb: 255,241,0;
	--color-text: #000;
	--color-text-rgb: 255,255,255;
	--color-bg: #dcd7e9;
	
	--transition-default: all 0.4s ease;
	--ease-elastic-out: linear(0, 0.2178 2.1%, 1.1144 8.49%, 1.2959 10.7%, 1.3463 11.81%, 1.3705 12.94%, 1.3726, 1.3643 14.48%, 1.3151 16.2%, 1.0317 21.81%, 0.941 24.01%, 0.8912 25.91%, 0.8694 27.84%, 0.8698 29.21%, 0.8824 30.71%, 1.0122 38.33%, 1.0357, 1.046 42.71%, 1.0416 45.7%, 0.9961 53.26%, 0.9839 57.54%, 0.9853 60.71%, 1.0012 68.14%, 1.0056 72.24%, 0.9981 86.66%, 1);
}

/* !foundation */
/* --------------------------- */
html,body {
	font-family:'ヒラギノ角ゴ ProN','Hiragino Kaku Gothic ProN','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	-webkit-font-feature-settings: 'palt' 1;
	font-feature-settings: 'palt' 1;
	-webkit-font-variant-ligatures:none;
	font-variant-ligatures:none;
}
body {
	color: var(--color-text);
	overflow-x: hidden;
	position: relative;
	text-align: center;
	
	&::after {
		content: "";
		display: block;
		width: 100vw;
		height: 100lvh;
		position: fixed;
		top: 0;
		left: 0;
		background: url('../imgs/traveling_body_bg.png') center center;
		background-size: 82px;
		z-index: -100;
		pointer-events: none;
		opacity: 0.2;
	}
}
* {
	box-sizing: border-box;
}
a,
a img {
	color: var(--color-primary);
	transition: all 0.4s ease;
}
a img {
	opacity: 1;
	transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
a:visited {
	color: rgva(var(--color-primary-rgb), .8);
}
a:hover {
	color: var(--color-accent);
	text-decoration: none;	
}
a:hover img {
	opacity: 0.6;
}
a.noborder {
	text-decoration: none;
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
hr {
	border: 0;
	height: 1px;
	background-image: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,.5) 50%, rgba(255,255,255,0) 100%);
	margin: 5rem auto;
	clear: both;
}
.btn,
.btn:visited {
	width: fit-content;
	display: block;
	text-align: center;
	text-decoration: none;
	padding: 0.5em 1.5em 0.625em;
	color: var(--color-primary);
	background: var(--color-contrast);
	margin: 1rem auto;
	border-radius: 100vmax;
}
.btn:hover {
	background: var(--color-accent);
	border-color: var(--color-accent);
	color: var(--color-contrast);
}
label.btn,
button.btn {
	transition: all 0.4s ease;
	cursor: pointer;
	outline: none;
	border: none;
}

/* material
--------------------------- */
.clearFloat {
	clear: both;
}
.alignleft {
	float: left;
	margin: 0.375em 1.75em 1.75em 0;
}
.alignright {
	float: right;
	margin: 0.375em 0 1.75em 1.75em;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 0.375em auto;
	text-align: center!important;
}
.sp {
	display: none;
}
.flexCont {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
ul[class],ol[class] {
	list-style: none;
	margin: 0 auto;
	padding: 0;
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.tate {
	-webkit-font-feature-settings: 'palt' 0;
	font-feature-settings: 'palt' 0;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
.checkEl {
	display: none;
}
/* !font */
/* --------------------------- */
.wf-noto-sans-r, body {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
}
.wf-noto-sans-m {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
}
.wf-noto-sans-b, h1, h2, h3, h4, h5, h6, strong, b {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
}
.wf-shippori-min-r, .introTxt, .overviewTitle, .xBnr, .contSubTitle, .areaName {
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-style: normal;
}
.wf-shippori-min-b, .eventItemTitle, .goodsCollaboItemTitle {
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  font-style: normal;
}

.txtSdw {
	text-shadow: 0 0 40px rgba(0,0,0,.9),0 0 30px rgba(0,0,0,.9),0 0 20px rgba(0,0,0,.9),0 0 10px rgba(0,0,0,.9);
}
.txtSdwMin {
	text-shadow: 0 0 20px rgba(0,0,0,.9),0 0 15px rgba(0,0,0,.9),0 0 10px rgba(0,0,0,.9),0 0 5px rgba(0,0,0,.9);
}
.capsS {
	font-size: 0.8em;
}
.capsL {
	font-size: 1.666em;
}
/* !layout */
/* --------------------------- */
.inner {
	max-width: 72rem;
	margin: 0 auto;
	padding: 0 1.25rem;
}

/* !hero */
/* --------------------------- */
.heroImg {
	min-height: 100lvh;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	position: relative;
	
	&::before {
		content: "";
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: -10;
		background-color: var(--color-contrast);
	}
	
	&::after {
		content: "";
		display: block;
		width: auto;
		height: 60lvh;
		aspect-ratio: 1000 / 992;
		position: absolute;
		top: -2.5lvh;
		left: 50%;
		z-index: -1;
		background: url('../imgs/traveling_hero_bg.png') 0 0 no-repeat;
		background-size: cover;
		transform: translateX(-100%);
		
		opacity: 0;
		transition: opacity 3.0s ease;
	}
	
	.loaded &::after {
		opacity: 1;
	}
}
.heroWrap {
	display: flex;
	flex-direction: row-reverse;
	justify-content: center;
	align-items: center;
	width: fit-content;
	width: 100%;
	height: 50lvh;
}
.heroTitle {
	margin: auto auto auto 0;
	height: 90%;
	
	img {
		width: auto;
		height: 100%;
	}
	
	transition: opacity 0.4s ease 0.6s, scale 0.8s var(--ease-elastic-out) 0.6s;
	opacity: 0;
	scale: 1.1;
	
	.loaded & {
		opacity: 1;
		scale: 1;
	}
}
.heroCatch {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: auto;
	height: 100%;
	
	img {
		width: auto;
		height: 80%;
	}
	
	transition: opacity 0.4s ease 1.2s, translate 0.8s ease 1.2s;
	opacity: 0;
	translate: 0 2rem;
	
	.loaded & {
		opacity: 1;
		translate: 0 0;
	}
}
.heroMember {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	height: 45lvh;
	
	img {
		width: 100%;
		height: 22.5lvh;
		aspect-ratio: 100 / 90;
		object-fit: cover;
		object-position: center top;
		
		opacity: 0;
		scale: 0.9;
		transition: opacity 0.8s ease 1.2s, scale 0.8s ease 1.2s;
		
		.loaded & {
			opacity: 1;
			scale: 1;
		}
		
		&:nth-of-type(2) {transition-delay: 1.3s}
		&:nth-of-type(3) {transition-delay: 1.4s}
		&:nth-of-type(4) {transition-delay: 1.5s}
		&:nth-of-type(5) {transition-delay: 1.9s}
		&:nth-of-type(6) {transition-delay: 2.0s}
		&:nth-of-type(7) {transition-delay: 2.1s}
		&:nth-of-type(8) {transition-delay: 2.2s}
	}
}
.headerTopics {
	min-height: 5lvh;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1.5rem;
	background-color: rgba(var(--color-primary-rgb), .15);
	width: 100%;
	padding: 0.5rem 0 0.5rem 0.5rem;
	overflow: hidden;
}
.topicsTitle {
	height: 100%;
	font-size: 1.5em;
	line-height: 1;
	color: var(--color-contrast);
	background-color: var(--color-primary);
	margin: 0;
	padding: 0.25em 1em 0.3125em;
	border-radius: 0.15em;
}
.topicsWrap {
	height: 45px;
	overflow: hidden;
	position: relative;
}
ul.topicsList {
	font-size: 1.125em;
	line-height: 45px;
	font-weight: 700;
	margin: auto 0;
	transition: transform .5s ease;
	
	li {
		height: 45px;
		text-align: left;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	
	a {
		text-decoration: none;
		display: flex;
		justify-content: flex-start;
		align-items: center;
		gap: 1rem;
	}
}
.topicsButtons {
	display:flex;
	flex-direction:column;
	gap: 1px;
	
	button{
		width: 25px;
		height: 22.5px;
		border: none;
		background: none;
		cursor: pointer;
		font-size: 12px;
		
		&:hover {
			color: var(--color-primary);
		}
	}
}
.gNav {
	position: sticky;
	top: 0;
	width: 100%;
	z-index: 1000;
	padding: 0.5rem;
	background-color: var(--color-primary);
}
ul.gNavList {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1rem;
	font-size: min(5lvh, 40px);
	line-height: 1;
	font-weight: 700;
	padding: 0 5vw;
	
	li {
		min-width: 20%;
	}
	
	a, a:visited {
		display: block;
		text-decoration: none;
		box-shadow: 0 0 0 1px var(--color-contrast), inset 0 0 0 2px var(--color-contrast), inset 0 0 0 4px var(--color-primary);
		background-color: rgba(var(--color-contrast-rgb), 0);
		color: var(--color-primary);
		padding: 0.25em 0.5em;
		
		&:hover, 
		.home li:nth-of-type(1) &, 
		.exhibit-area li:nth-of-type(2) &, 
		.event li:nth-of-type(3) &, 
		.goods li:nth-of-type(4) & {
			color: var(--color-accent);
			background-color: rgba(var(--color-contrast-rgb), 0.25);
		}
	}
	img {
		width: auto;
		height: 1em;
		
		a:hover & {
			opacity: 1;
		}
	}
}

/* !content */
/* --------------------------- */
.content {
	padding: 5rem 1.5rem;
	
	&.intro {
		background-color: rgba(var(--color-primary-rgb), .25);
	}
}
.introTxt {
	font-size: 1.5em;
	line-height: 2.125;
	margin: 0 auto;
}
.contTitle {
	height: 2.5em;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 3em;
	line-height: 1;
	font-weight: 900;
	color: var(--color-secondary);
	position: relative;
	margin: 1em auto 1.5em;
	padding-bottom: 0.125em;
	background: url('../imgs/title_bg.png') center center no-repeat;
	background-size: auto 100%;
	filter: drop-shadow(4px 4px 8px rgba(0,0,0,.15));
}
.contSubTitle {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0.375em;
	font-size: 2.5em;
	line-height: 1.25;
	margin: 1em auto;
	
	&::before, &::after {
		content: "";
		display: block;
		width: 2em;
		height: 1px;
		background-color: var(--color-contrast);
	}
}
ul.goodsList {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 2rem;
	padding: 0 5vw;
	margin: 0 auto 3rem;
	container-type: inline;
	font-size: clamp(12px, 1.25cqw, 20px);
	
	li {
		background-color: var(--color-bg);
		border-radius: 1rem;
		box-shadow: 1px 2px 6px rgba(0,0,0,.05), 2px 4px 12px rgba(0,0,0,.15);
	}
	
	img {
		width: 100%;
	}
	
	figure {
		margin: 0;
	}
	
	figcaption {
		padding: 0 1rem 1rem;
	}
}
.goodsName {
	font-size: 1.25em;
	line-height: 1.25;
	min-height: 3em;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	color: var(--color-primary);
	margin: 0 auto 0.375em;
	padding: 0.375em 0;
	border-bottom: solid 1px var(--color-primary);
}
.goodsTxt {
	font-size: 0.875em;
	line-height: 1.5;
	text-align: left;
	margin: 0;
}
.goodsPrice {
	margin: 0;
	font-size: 1.25em;
	line-height: 1;
	text-align: right;
	font-weight: 700;
	
	.capsS {
		font-size: 0.666em;
	} 
}
.overviewTitle {
	width: fit-content;
	min-width: 8em;
	font-size: 1.5em;
	line-height: 1.25;
	margin: 0 auto 0.75em;
	background-color: rgba(var(--color-primary-rgb), .6);
	color: var(--color-contrast);
	border: solid 1px var(--color-contrast);
	padding: 0.125em 1.5em 0.25em;
	border-radius: 0.25em;
	
	* + & {
		margin-top: 2em;
	}
}
.overviewTxt {
	font-size: 1.25em;
	line-height: 1.5;
	font-weight: 500;
	margin: 0 auto 0.5em;
}
.ticketPrice {
	margin: 0 auto 1.5em;
	font-size: 1.5em;
	line-height: 1;
	font-weight: bold;
	
	dt {
		margin: 0 auto 0.25em;
		.capsS {
			display: block;
			margin-top: 0.5em;
		}
	}
	dd {
		margin: 0 auto 1.25em;
	}
}
.ticketBnr {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	gap: 1.5rem;
	margin: 0 auto 1.5rem;
	font-size: 1em;
	font-weight: bold;
	
	a {
		text-decoration: none;
	}
	a:hover {
		color: var(--color-accent);
	}
	img {
		margin-bottom: 0.375em;
		box-shadow: 2px 2px 8px rgba(0,0,0,.15);
	}
}
ul.notice {
	width: fit-content;
	max-width: 40em;
	font-size: 0.875em;
	line-height: 1.5;
	letter-spacing: 0.1em;
	text-align: left;
	margin: 0 auto 1.5em;
	
	li {
		text-indent: -1em;
		padding-left: 1em;
		margin-bottom: 0.5em;
		
		&::before {
			content: "※";
		}
	}
	
	&.circle li::before {
		content: "●";
		display: inline-block;
		scale: 0.5;
		margin-right: 0.25em;
	}
}
.contactList {
	margin: 0 auto 1.5em;
	font-size: 1.5em;
	line-height: 1;
	font-weight: bold;
	
	dt {
		margin: 0 auto 0.25em;
		.capsS {
			display: block;
			margin-top: 0.5em;
		}
	}
	dd {
		line-height: 1.5;
		margin: 0 auto 1.25em;
	}
}
.xBnr,
.xBnr:visited {
	width: fit-content;
	background-color: rgba(var(--color-primary-rgb), 1);
	color: var(--color-contrast);
	margin: 3rem auto 4.5rem;
	padding: 0.375em 0.75em;
	border-radius: 2em;
	border: solid 2px var(--color-contrast);
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0.375em;
	font-size: 1.75em;
	line-height: 1.25;
	font-weight: 700;
	text-decoration: none;
	
	img {
		width: auto;
		height: 1.5em;
	}
	&:hover {
		background-color: rgba(var(--color-primary-rgb), 1);
		border-color: var(--color-accent2);
		color: var(--color-accent2);
	}
	&:hover img {
		opacity: 1;
		scale: 1.1;
	}
}

.contBody {
	width: min(960px, 90%);
	margin-inline: auto;
	
	&:has(.comingsoon) {
		min-height: calc(100lvh - 600px);
		display: flex;
		justify-content: center;
		align-items: center;
	}
}
.comingsoon {
	font-size: 2em;
	line-height: 1.5;
	margin: 0 auto;
}

.audioWrap {
	width: min(640px, 100%);
	height: auto;
	aspect-ratio: 16 / 9;
	border: solid 1px var(--color-contrast);
	margin: 1.5rem auto 1.5rem;
	background: url('../imgs/event-title_logo_lower.svg') center top 45% no-repeat rgba(var(--color-primary-rgb), 0.5);
	background-size: 80% auto;
	display: flex;
	justify-content: center;
	align-items: flex-end;
	padding-bottom: 2rem;
}

.goodsBnr {
	margin: 0 auto 2rem;
}
.btnGoods {
	font-size: 1.75em;
	
	.kerning {
		letter-spacing: -0.2em;
	}
}

/* !footer */
/* --------------------------- */
.backnumber {
	margin: 0 auto 4.5rem;
	
	img {
		display: block;
		margin: 0 auto 1rem;
	}
}
.gFooter {
	padding: 0.5rem;
	background-color: var(--color-contrast);
}
.copyright {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 1em auto;
	font-size: 1em;
	line-height: 1.375;
	color: var(--color-primary);
	
	b {
		font-size: 1.25em;
	}
}

.lowerHeader {
	padding: 1rem;
	background-color: rgba(var(--color-primary-rgb), .25);
}

.cs {
	margin: 6.5rem auto;
	font-size: 2em;
}

/* !topics */
/* --------------------------- */
.topicsPost {
	width: min(960px, 90%);
	margin: 0 auto;
	padding: 3rem 0;
	
	header {
		background-color: var(--color-bg);
		padding: 1.5rem;
		border-radius: 1rem;
	}
}
.topicsPostTitle {
	font-size: 1.5em;
	line-height: 1.25;
	margin: 0 0 .5em;
	color: var(--color-primary);
}
.topicsPostDate {
	font-size: 0.875em;
	font-weight: 700;
	letter-spacing: 0.15em;
	text-indent: 0.15em;
	display: block;
}
.topicsPostBody {
	background-color: rgba(255,255,255,.75);
	padding: 1.5rem 3rem;
	border-radius: 1rem;
	
	p {
		font-size: 1em;
		line-height: 1.75;
		text-align: justify;
	}
}

/* !exhibit-area */
/* --------------------------- */
.areaMap {
	max-width: 960px;
	margin: -4.5rem auto 3rem;
	position: relative;
	
	img {
		pointer-events: none;
	}
	
	path {
		stroke: rgba(var(--color-accent-rgb), 1);
		stroke-width: 8px;
		fill: rgba(var(--color-accent-rgb), .15);
		transition: fill 0.4s ease;
		
		&:hover {
			fill: rgba(var(--color-accent-rgb), .5);
		}
	}
	
	text {
		font-weight: 700;
		fill: var(--color-contrast);
		text-shadow: 0 0 4px rgba(var(--color-primary-rgb), .75);
		pointer-events: none;
	}
}
ul.areMapNav {
	font-size: 1.125em;
	line-height: 1.375;
	font-weight: bold;
	
	li {
		position: absolute;
		
		&.areaEntrance {
			width: 50%;
			height: 25%;
			left: 50%;
			bottom: 5%;
			transform: translateX(-50%);
		}
		
		&.areaHistory {
			width: 25%;
			height: 60%;
			top: 5%;
			left: 50%;
			transform: translateX(-50%);
		}
		
		&.areaExhibit {
			width: 25%;
			height: 60%;
			top: 5%;
			left: 5%;
		}
		
		&.areaTheater {
			width: 25%;
			height: 60%;
			top: 5%;
			right: 5%;
		}
		
		a {
			width: 100%;
			height: 100%;
			display: flex;
			flex-direction: column;
			justify-content: center;
			align-items: center;
			text-decoration: none;
			color: rgba(var(--color-accent-rgb), 1);
			background-color: rgba(var(--color-accent-rgb), .25);
			border: solid 3px rgba(var(--color-accent-rgb), .5);
			
			&:hover {
				color: rgba(var(--color-primary), 1);
				background-color: rgba(var(--color-accent-rgb), .5);
				border: solid 3px rgba(var(--color-accent-rgb), .75);
			}
		}
		
		.capsL {
			display: block;
			font-size: 1.25em;
		}
	}
}
.areaContent {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 6rem 0;
	
	&:nth-of-type(even) {
		flex-direction: row-reverse;
	}
	&:last-of-type {
		padding-bottom: 9rem;
	}
}
.areaImg {
	position: relative;
	flex-shrink: 0;
	width: 63%;
	
	img {
		width: 100%;
	}
}
.areaNotice {
	font-size: 0.75em;
	line-height: 1;
	position: absolute;
	right: 1em;
	bottom: 1em;
	color: var(--color-primary);
}
.areaBody {
	padding: 0 3rem;
}
.areaName {
	font-size: 1.75em;
	line-height: 1.25;
	margin: 0 auto 1em;
	
	.capsL {
		margin-top: 0.25em;
		display: block;
		font-size: 1.875em;
		
		rt {
			font-size: 0.375em;
			margin-bottom: 0.125em;
		}
	}
}
.areaTxt {
	font-size: 1em;
	line-height: 1.75;
	text-align: justify;
	letter-spacing: 0.05em;
	margin: 0;
}

/* !event */
/* --------------------------- */
.eventWrap {
	margin: 0 auto 4.5rem;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 3rem;
	position: relative;
	
	&::before {
		content: "";
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		inset: 0;
		background: url('../imgs/bg_sayagata.svg');
		z-index: 10;
		opacity: 0.04;
		pointer-events: none;
	}
}
.eventItem {
	background-color: var(--color-contrast);
	color: var(--color-primary);
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 3;
	gap: 0;
	
	ul.notice {
		width: 90%;
	}
}
.eventItemHeading {
	position: relative;
	background-color: var(--green);
	padding: 0.75rem 0 0.875rem;
	margin: 0 0 1.5rem;
	
	.recommended & {
		background-color: var(--color-accent);
	}
}
.eventItemDay {
	display: block;
	width: fit-content;
	background-color: var(--color-primary);
	color: var(--color-contrast);
	font-size: 1.125em;
	line-height: 1;
	font-weight: 700;
	padding: 0.375em 0.625em 0.5em 0.75em;
	margin: 0 auto 0.25em;
	border-radius: 100vmax;
}
.eventItemTitle {
	font-size: 2.25em;
	line-height: 1.25;
	color: var(--color-contrast);
	text-shadow: 2px 2px 4px rgba(var(--color-primary-rgb), .5);
	margin: 0;
}
.eventItemOverview {
	width: 90%;
	display: grid;
	grid-template-columns: auto 1fr;
	margin: 0 auto 1em;
	
	dt, dd {
		margin: 0;
		padding: 0.75rem 0.75rem;
		border-bottom: solid 1px rgba(var(--color-primary-rgb), .25);
	}
	dt {
		font-size: 0.875em;
		font-weight: 700;
		letter-spacing: 0.25em;
		text-indent: 0.25em;
		align-content: center;
	}
	dd {
		text-align: left;
		font-size: 1.25em;
		line-height: 1.25;
	}
}
.eventItemTxt {
	font-size: 1em;
	line-height: 1.666;
	text-align: left;
	margin: 0 auto 1em;
	width: 90%;
}
.eventPhoto {
	width: 90%;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 100;
	
	img {
		width: 50%;
	}
}
.eventAudioTxt {
	font-size: 1.25em;
	line-height: 1.75;
	font-weight: 700;
	letter-spacing: 0.15em;
	text-indent: 0.15em;
	margin: 0 auto 1.5em;
}
.audioGuidePhoto {
	width: 100%;
	margin: 0 auto 1em;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 5%;
	position: relative;
	z-index: 100;
	
	figure {
		width: 33%;
		margin: 0;
	}
	figcaption {
		margin: 0 auto 0.5em;
		text-align: center;
	}
}
.eventInfo {
	margin: -3rem auto 4.5rem;
}
.eventInfoTitle {
	font-size: 1.375em;
	line-height: 1.75;
	margin: 0 auto 1em;
}
.eventInfoDetail {
	margin: 0 auto;
	width: min(800px, 90%);
	display: grid;
	grid-template-columns: 8em 1fr;
	font-size: 1em;
	line-height: 1.5;
	text-align: left;
	
	dt, dd {
		margin: 0;
		padding: 0.5em 0;
		border-bottom: solid 1px rgba(var(--color-contrast-rgb), .5);
	}
	dt {
		font-weight: 700;
	}
	ul {
		font-size: 0.875em;
		padding-left: 1.5em;
		
		li {
			margin-bottom: 0.5em;
		}
	}
	.notice {
		max-width: 100%;
		padding: 0;
	}
	&.audioGuideDetail {
		grid-template-columns: 5.5em 1fr;
	}
}
.eventInfoNotice {
	width: min(800px, 90%);
	font-size: 0.875em;
	line-height: 1.5;
	text-align: left;
	text-indent: -1em;
	padding-left: 1em;
	margin: 1em auto 0;
}

.goodsMain {
	margin: 0 auto 4.5rem;
}
.goodsSub {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 3rem;
	margin: 0 auto 4.5rem;
	
	img {
		width: 25%;
	}
}
.goodsPresent {
	margin-top: 1em;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 1.5rem;
	
	p {
		font-size: 1.125em;
		line-height: 1.5;
		text-align: left;
		margin: 0;
		
		&:first-letter {
			font-size: 3em;
			float: left;
			line-height: 1;
			margin-right: 0.2em;
		}
	}
}
.goodsCollaboWrap {
	margin: 0 auto 5rem;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 2rem;
}
.goodsCollaboItem {
	position: relative;
	box-shadow: 0 0 0 4px #fff;
	border: var(--orange) 10px solid;
	background-color: var(--color-contrast);
	color: var(--color-primary);
	padding: 1rem 1.5rem;
	
	&::before,&::after {
		content: "";
		display: block;
		width: 3rem;
		height: 3rem;
		background: url('../imgs/frame_corner.svg') 0 0 no-repeat;
		background-size: cover;
		position: absolute;
	}
	&::before {
		top: 0;
		left: 0;
		translate: -25% -25%;
	}
	&::after {
		right: 0;
		bottom: 0;
		translate: 25% 25%;
		rotate: 180deg;
	}
	
	.notice {
		margin-bottom: 0;
	}
}
.goodsCollaboItemTitle {
	font-size: 2.75em;
	line-height: 1;
	margin: 0 auto 0.5em;
	
	&::before,&::after {
		content: "";
		display: block;
		width: 3rem;
		height: 3rem;
		background: url('../imgs/frame_corner.svg') 0 0 no-repeat;
		background-size: cover;
		position: absolute;
	}
	&::before {
		top: 0;
		right: 0;
		translate: 25% -25%;
		rotate: 90deg;
	}
	&::after {
		bottom: 0;
		left: 0;
		translate: -25% 25%;
		rotate: 270deg;
	}
	.capsS {
		font-size: 0.5em;
		display: block;
		width: fit-content;
		margin: 0 auto 0.5em;
		padding: 0.25em 1em 0.3125em;
		background-color: var(--orange);
		color: var(--color-contrast);
		border-radius: 100vmax;
	}
	.kerning {
		letter-spacing: -0.15em;
	}
}
.goodsCollaboItemTxt {
	font-size: 1.125em;
	line-height: 1.5;
	font-weight: 500;
	letter-spacing: 0.1em;
	text-indent: 0.1em;
	margin: 0 auto 0.5em;
}
.modalCont {
	width: min(800px, 90%);
	max-height: 85lvh;
	overflow-y: auto;
	padding: 4rem;
	border-radius: 1.25rem;
	background-color: var(--color-contrast);
	box-shadow: 8px 8px 20px rgba(0,0,0,.25);
	border: none;
	display: none;
	opacity: 0;
	transform: translateY(1rem);
	transition: opacity 0.4s ease, transform 2.0s var(--ease-elastic-out), display 0.4s;
	transition-behavior: allow-discrete;
	
	&[open] {
		display: block;
		opacity: 1;
		transform: translateY(0);
		
		@starting-style {
			opacity: 0;
			transform: translateY(1rem);
		}
	}
	
	&::backdrop {
		background-color: rgba(0,0,0,.75);
		backdrop-filter: blur(8px);
	}
}
.modalTitle {
	font-size: 1.75em;
	line-height: 1.25;
	text-align: left;
	font-weight: 500;
	margin: 0 0 1em;
}
.modalBody {
	font-size: 1em;
	line-height: 1.625;
	text-align: left;
	
	h3, p, ul {
		margin-block: 0.5em;
	}
}
.modalClose {
	cursor: pointer;
	background: none;
	border: none;
	position: absolute;
	top: 2.5rem;
	right: 2.5rem;
	width: 2.375rem;
	height: 2.375rem;
	
	&::before, &::after {
		content: "";
		width: 100%;
		height: 1px;
		background-color: var(--color-primary);
		position: absolute;
		top: 50%;
		left: 50%;
		translate: -50% -50%;
		rotate: 45deg;
		transition: background-color 0.4s ease;
	}
	
	&:hover::before, &:hover::after {
		background-color: var(--color-accent);
	}
	
	&::after {
		rotate: -45deg;
	}
	
	&:focus {
		outline: none;
	}
}
/* !tablet */
/* --------------------------- */
@media screen and (max-width:960px) {
	html {
		font-size: 1.5vw;
	}
}
/* !sp */
/* --------------------------- */
@media screen and (max-width:768px) {
	:root {
		--stripe: 3rem;
	}
	body::before {
		
	}
	/* !sp common */
	/* --------------------------- */
	.floatLeft,
	.floatRight,
	.alignleft,
	.alignright {
		display: block;
		text-align: center;
		float: none;
		margin: 16px auto;
	}
	.nosp {
		display: none;
	}
	.sp {
		display: block;
	}
	.flexCont {
		display: block;
	}
	/* !sp layout */
	/* --------------------------- */
	html {
		font-size: 3.25vw;
	}
	.heroImg {
		
		width: 100lvw;
		overflow: hidden;
		
		&::after {
			width: 66%;
			height: auto;
			top: 0;
			transform: translateX(-80%);
		}
	}
	.heroWrap {
	}
	.heroTitle {
		display: flex;
		justify-content: center;
		align-items: center;
		
		img {
			width: 90%;
			height: auto;
		}
	}
	.heroCatch {
		img {
			width: 80%;
			height: auto;
		}
	}
	.headerTopics {
		gap: 1rem;
	}
	.topicsTitle {
		font-size: 1.375em;
		padding: 0.25em 0.625em 0.275em;
	}
	ul.topicsList {
		font-size: 1em;
	}
	
	.lowerEventTitle {
		max-width: 50vw;
	}
	ul.gNavList {
		font-size: 1.375rem;
	}
	.copyright {
		font-size: 0.875em;
	}
	/* !sp content */
	/* --------------------------- */
	.contTitle {
		height: 2.25em;
		margin: 1em auto 1.5em;
	}
	.introTxt {
		font-size: 1.125em;
		line-height: 1.75;
		letter-spacing: -0.05em;
		margin: 0 auto;
	}
	.ticketBnr {
		flex-direction: column;
		gap: 2rem;
		
		a {
			margin-inline: auto;
		}
	}
	ul.goodsList {
		padding: 0 2.5rem;
		grid-template-columns: 1fr;
		font-size: 1em;
	}
	.ticketPrice {
		font-size: 1.25em;
	}
	/* !sp lower */
	/* --------------------------- */
	.contSubTitle {
		font-size: 2em;
	}
	.eventWrap {
		grid-template-columns: 1fr;
	}
	ul.areMapNav {
		font-size: 0.575em;
	}
	.areaContent {
		flex-direction: column;
		gap: 2.5rem;
		
		&:nth-of-type(even) {
			flex-direction: column;
		}
	}
	.areaImg {
		width: 100%;
		
		img {
			width: 100%;
			height: auto;
			aspect-ratio: 4 / 3;
			object-fit: cover;
		}
	}
	.areaName {
		font-size: 1.625em;
		line-height: 1.125;
	}
	.areaTxt {
		font-size: 0.9375em;
	}
	.goodsSub {
		flex-direction: column;
		
		img {
			width: 100%;
		}
	}
	.goodsWrap {
		grid-template-columns: 1fr;
		gap: 4.5rem;
	}
	.eventAudioTxt {
		font-size: 1em;
	}
	.goodsPresent {
		grid-template-columns: 1fr;
		gap: 1rem;
	}
	.goodsCollaboWrap {
		grid-template-columns: 1fr;
		gap: 3rem;
		
		.notice {
			font-size: 0.75em;
		}
	}
	.goodsCollaboItemTitle {
		font-size: 2.25em;
	}
	.goodsCollaboItemTxt {
		font-size: 0.9375em;
	}
	.modalCont {
		padding: 2rem;
	}
	.modalTitle {
		font-size: 2em;
		padding-right: 1em;
	}
	.modalClose {
		top: 1rem;
		right: 1rem;
	}
}
